.page-header
  %h2= "Bem-vindo #{current_user.name}"

.row
  .col-sm-6.text-center
    %h4= fa_icon :users, text: 'Pessoas'
    %hr

    %span= button_with_icon PhysicalPerson.icon , 'Adicionar nova pessoa física', new_person_path(type: 'physical')

    .wow-padt-top
      = button_with_icon LegalPerson.icon , 'Adicionar nova pessoa jurídica', new_person_path(type: 'legal')

  .col-sm-6.text-center
    %h4= model_with_icon McomProcess, :plural
    %hr

    = button_with_icon :plus, 'Criar novo processo', new_process_path
